.pyq-paint{display:inline-block;font:normal normal normal 14px/1 GGHiPK;text-rendering:auto;}
.pyq-raw{display:inline-block;font:normal normal normal 14px/1 GGHiPK;text-rendering:auto;}
@font-face{font-family:'GGHiPK';src:url('GGHiPK.woff') format('woff');}
.pyq-open{font-family:'GGHiPK';}
.pyq-orca:before{content:'\\ef7f';}
.pyq-ranch{display:inline-block;font:normal normal normal 14px/1 GGHiPK;text-rendering:auto;}
@font-face{font-family:'GGHiPK';src:url('GGHiPK.woff') format('woff');}
.pyq-disk{font-family:'GGHiPK';}